
div.content {
	background-color: #dddddd;
	min-width: 22em;
	width: 100%;
	height: auto;
	background-color: #F7F7F7;
	-webkit-box-shadow: inset 0 0 2em 2em #C4C4C4, inset 0 0 4em 4em #D3D3D3, inset 0 0 6em 6em #EAEAEA;
	box-shadow: inset 0 0 2em 2em #C4C4C4, inset 0 0 4em 4em #D3D3D3, inset 0 0 6em 6em #EAEAEA;
}

img.logo_center {
	margin: 8em auto 7em auto;
	max-width: 15em;
}

div.heading {
	background: url("../img/bg2.jpg") no-repeat center center;
	background-size: cover;
	position: relative;
	min-height: 10em;	
}
div.container_2020,
div.container_corpprofile {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
div.container_2020 {
	padding-top: 0.8em;
}
div.container_corpprofile {
	padding-top: 4.2em;
}
div.words2020,
div.words_corpprofile {
	margin: 0 auto;
}
div.words2020 {
	line-height: 1em;
	color: white;
	font-size: 8.5em;
	font-weight: bold;
}
div.words_corpprofile {
	line-height: 1.2em;
	background-color: rgba(178, 178, 178, 0.65);
	background-repeat: repeat-x;
	font-family: algeriaregular, Georgia, serif;
	font-size: 1.9em;
	max-width: 12em;
	color: #0D264C;
	/*text-shadow: 6px 4px 2px #0E2C5B;*/
	white-space: nowrap;
}


img.logo_top_right {
	float: right;
	opacity: 0.85;
	max-height: 4em;
	margin-left: 0.5em;
}


h2 {
	text-align: left;
	padding-left: 0.1em;
}
div.content_body {
	min-width: 300px;
}

p {
	padding: 0;
}
ul {
	padding: 0 0 0 1em;
}
p, ul {
	font-size: 1.4em;
}
.space_below {
	margin-bottom: 2em;
}
hr,
.fill_width {
	max-width: 100%;
}
hr.golden {
	clear: both;
}
.golden {
	border-color: #AD6301;
	color: #AD6301;
	font-weight: bold;
}
.golden_bullets > li {
	color: #AD6301;
}
.golden_bullets > li > span {
	color: #000000;
}

.justify {
	text-align: justify;
}

table.table_images {
	margin-left: 0;
	width: 100%;
}
table.table_images td {
	width: 33%;
	padding: 0.7%;
}
table.table_images img {
	max-width: 100%;
}
div.background_grey {
	background-color: rgba(120,120,120,0.18);
}
div.middle_block {
	max-width: 28em;
	margin: 0 auto;
	padding: 1em;
}

@media screen and (min-width:520px) {
	div.heading {
		font-size: 1.6em;
	}
}

@media screen and (min-width:768px) {
	div.heading {
		font-size: 2.1em;
	}
	img.logo_center {
		max-width: 282px;
	}
}
